68 Lua errors! Help

All my f.a.s weapons are making lua errror saying this.

A runtime error has occurred in “your custom weapons” on line -1.
The best help I can give you is this:

The category of “Uzi” (“Shotgun”) does not exist!

Hints:
- Make sure the category is created with DarkRP.createCategory.
- The category name is case sensitive!
- Categories must be created before DarkRP finished loading.

The responsibility for the error above lies with (the authors of) one (or more) of these files:
your custom weapons

but in all different weapons and i don’t know how to fix it.

The error is front DarkRP-- make sure the categories actually exist and there’s no earlier error that would cause the categories not to load.

no help at all

Thats all the help you should need, check that the category actually exists

He literally gave you the answer, don’t go saying he was no help at all.

The error explicitly says that the category doesn’t exist, and even tells you how to create it. Normally these errors wouldn’t be so explicit but someone went to alot of effort to create a system that would tell you how to fix errors, but somehow even that isn’t good enough for you.

if it does exist, your error lies somewhere else within darkrpmodification